#divLoading.show,#status{
    background-position:center
}
#status,.text,footer{
    text-align:center
}
body,html{
    margin:0;
    overflow-x:hidden!important
}
.modal-dialog{
    max-width:1200px
}
.modal-content{
    background-color:transparent;
    border:none
}
.modal-header{
    border-bottom:none
}
.modal-body{
    height:auto
}
.modal-header .close{
    padding:0
}
.close{
    font-size:3em
}
.video-container{
    width:100%;
    height:auto;
    position:relative;
    background-color:#000;
    overflow:hidden
}
#video-portada{
    object-fit:cover;
    position:fixed;
    width:100%;
    height:100%
}
.img-header{
    width:100%;
    height:auto
}
.main-container{
    width:100%;
    height:auto;
    position:absolute;
    background-color:#fff;
    padding-bottom:150px
}
.main-title,.scroll{
    min-height:auto;
    background-color:transparent;
    max-width:100%;
    overflow:auto;
    max-height:100%
}
.main-title{
    width:45%;
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:7% auto
}
.scroll,.title-container{
    position:relative;
    color:#fff;
    font-weight:400
}
.scroll{
    float:left;
    width:100%;
    font-family:Quicksand,sans-serif;
    margin:10px auto
}
.title-container,.title-form{
    font-family:Comfortaa,cursive
}
.logo-img{
    width:180px;
    height:auto
}
.title-container{
    width:60%;
    height:auto;
    background-color:#000;
    top:0
}
.title-form,.title-text{
    margin:1% auto;
    position:relative;
    font-weight:700;
    display:flex
}
.title-text{
    width:90%;
    padding:4% 0;
    min-height:100px;
    font-size:1.8em;
    line-height:1.3em;
    align-items:center;
    justify-content:center
}
.title-form{
    width:100%;
    min-height:40px;
    font-size:1em;
    align-items:center;
    justify-content:center
}
.color-markup{
    color:#67b700
}
.intro-container{
    width:100%;
    height:auto;
    position:absolute;
    background-color:rgba(0,0,0,.5);
    color:#fff;
    bottom:0;
    font-family:Quicksand,sans-serif;
    font-weight:400
}
.intro-text{
    width:60%;
    margin:10% auto;
    height:auto;
    position:relative;
    font-size:2em
}
.sub-container,.sub-container-title{
    width:80%;
    line-height:34px;
    height:auto;
    position:relative;
    font-weight:400
}
.sub-container-title{
    margin:-50px auto auto;
    background-color:transparent;
    font-size:25px;
    font-family:Comfortaa,cursive
}
.sub-container{
    margin:100px auto;
    background-color:#fff;
    font-size:28px;
    font-family:Quicksand,sans-serif
}
.peticion-container{
    display:block;
    width:60%;
    float:left;
    height:auto;
    margin-right:5%;
    margin-bottom:200px
}
.form-container{
    width:35%;
    float:left;
    height:auto
}
.info-movil{
    display:none
}

.connect__context{
 font-size:.7em !important;   
}

.container-success{
    display:none;
    width:100%;
    height:auto;
    overflow:hidden
}
.video-head-container{
    position:relative;
    padding-bottom:56.25%;
    padding-top:25px;
    height:0;
    margin:0 auto
}
.video-head-container iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.img-responsive,.info-container{
    height:auto;
    width:100%
}
.info-container{
    position:relative;
    margin:0 auto;
    background-color:#fff
}
.subtitle{
    font-family:Din,sans-serif
}
.creditos-container,.text{
    font-family:Quicksand,sans-serif
}
.creditos-container{
    width:100%;
    height:100%;
    position:absolute;
    color:#fff;
    bottom:0;
    font-weight:400;
    align-content:center;
    overflow:hidden
}
.creditos-text{
    width:50%;
    margin:20% 25% 0;
    padding-top:10px;
    height:auto;
    background-color:#000;
    opacity:.7;
    max-height:100%;
    font-size:2vh;
    position:relative;
    vertical-align:middle
}
.social-container{
    width:100%;
    height:90px;
    position:absolute;
    background-color:#000;
    color:#fff;
    bottom:0;
    align-content:center;
    overflow:hidden
}
.container-social{
    width:80%;
    position:relative;
    height:auto;
    margin:150px auto auto
}
.logos{
    width:40%;
    height:30%;
    margin:100px auto
}
.count{
    font-size:.7em;
    font-weight:700;
    color:#fff
}
#fb_btn{
    position:relative;
    float:right;
    width:45%;
    height:auto;
    margin:2%
}
.logo-bg,.logo-bg .logo{
    position:absolute;
    background-repeat:no-repeat
}
.logo-bg{
    width:100%;
    height:100px;
    top:0;
    left:0;
    background-color:rgba(255,255,255,1);
    z-index:100
}
.logo-bg .logo{
    z-index:15;
    float:left;
    width:206px;
    height:72px;
    left:50%;
    top:50%;
    margin:-36px 0 0 -103px;
    -moz-background-size:cover;
    -webkit-background-size:cover;
    background-size:cover;
    -webkit-transition:all .25s ease;
    -moz-transition:all .25s ease;
    -ms-transition:all .25s ease;
    -o-transition:all .25s ease;
    transition:all .25s ease
}
.text{
    letter-spacing:1px;
    font-size:19px;
    color:#4d4d4d
}
.hide{
    display:none!important
}
.visible{
    display:block!important
}
#divLoading{
    display:none
}
#divLoading.show{
    display:block;
    position:fixed;
    z-index:100;
    background-image:url(http://loadinggif.com/images/image-selection/3.gif);
    background-color:#666;
    opacity:.4;
    background-repeat:no-repeat;
    left:0;
    bottom:0;
    right:0;
    top:0
}
#loadinggif.show,#status{
    left:50%;
    top:50%;
    position:absolute
}
#loadinggif.show{
    z-index:101;
    width:32px;
    height:32px;
    margin-left:-16px;
    margin-top:-16px
}
ul{
    padding:0;
    list-style:none
}
.footer-social-icons{
    width:180px;
    display:block;
    margin:25px auto
}
.social-icon{
    color:#fff
}
ul.social-icons{
    margin-top:10px
}
.social-icons li{
    vertical-align:top;
    display:inline;
    height:100px
}
.social-icons a{
    color:#fff;
    text-decoration:none
}
.fa-facebook{
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-color:#322f30
}
.fa-instagram,.fa-twitter{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s
}
.fa-facebook:hover{
    background-color:#3d5b99
}
.fa-twitter{
    padding:10px 12px;
    transition:.5s;
    background-color:#322f30
}
.fa-twitter:hover{
    background-color:#00aced
}
.fa-instagram{
    padding:10px 14px;
    transition:.5s;
    background-color:#322f30
}
.fa-linkedin,.fa-youtube{
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s
}
.fa-instagram:hover{
    background-color:#eb8231
}
.fa-youtube{
    transition:.5s;
    background-color:#322f30
}
.fa-youtube:hover{
    background-color:#e64a41
}
.fa-linkedin{
    transition:.5s;
    background-color:#322f30
}
.fa-linkedin:hover{
    background-color:#0073a4
}
.fa-google-plus{
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    background-color:#322f30
}
.fa-google-plus:hover{
    background-color:#e25714
}
#preloader,footer{
    right:0;
    bottom:0;
    left:0;
    background-color:#fff
}
#preloader{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    z-index:999999999
}
#status{
    width:195px;
    height:200px;
    line-height:200px;
    background-image:url(45.gif);
    background-repeat:no-repeat!important;
    margin:-100px 0 0 -100px;
    font-family:Oswald-Regular,sans-serif;
    font-size:25px
}
footer{
    position:absolute;
    height:auto;
    margin-top:50px
}
@media screen and (max-width:1366px){
    .sub-container{
        width:90%
    }
}
@media screen and (max-width:1280px){
    .peticion-container{
        width:100%;
        clear:both;
        margin:auto
    }
    .form-container{
        width:100%;
        clear:both;
        margin:auto auto 100px
    }
}
@media only screen and (device-width:320px) and (orientation:portrait){
    .title-container{
        width:100%
    }
    .intro-text{
        font-size:1em
    }
    .peticion-container{
        width:100%;
        clear:both;
        margin:auto
    }
    .form-container{
        width:100%;
        clear:both;
        margin:auto auto 100px
    }
    
    .sub-container-title{
        margin-top:20px;   
    }
    
    .sub-container,.sub-container-title{
        width:90%;
        font-size:24px;
        line-height:32px
    }
}
@media only screen and (device-width:360px) and (orientation:portrait){
    .title-container{
        width:100%
    }
    .intro-text{
        font-size:1em
    }
    .peticion-container{
        width:100%;
        clear:both;
        margin:auto
    }
    .form-container{
        width:100%;
        clear:both;
        margin:auto auto 100px
    }
    
    .sub-container-title{
        margin-top:20px;   
    }
    
    .sub-container,.sub-container-title{
        width:90%;
        font-size:24px;
        line-height:32px
    }
}
@media only screen and (device-width:412px) and (orientation:portrait){
    .intro-text{
        font-size:1em
    }
}
@media only screen and (device-width:480px) and (orientation:landscape){
    .intro-text{
        font-size:1em
    }
}
@media only screen and (min-device-width:480px) and (max-device-width:800px){
    .title-container{
        width:100%
    }
    .intro-text{
        font-size:1em
    }
    
    .sub-container-title{
        margin-top:20px;   
    }
    
    .sub-container,.sub-container-title{
        width:90%;
        font-size:24px;
        line-height:32px
    }
}
@media only screen and (min-device-width:375px) and (max-device-width:414px){
    .title-container{
        width:100%
    }
    .intro-text{
        font-size:1em
    }
    
    .sub-container-title{
        margin-top:20px;   
    }
    
    .sub-container,.sub-container-title{
        width:90%;
        font-size:24px;
        line-height:32px
    }
}
@media only screen and (min-device-width:667px) and (max-device-width:812px) and (orientation:landscape){
    .title-container{
        width:100%
    }
    .intro-text{
        font-size:1em
    }
    .social-container{
        height:60px
    }
}
